Поддержка Проблемы и решения Технические требования

Просмотр 3 ответов — с 1 по 3 (всего 3)
  • Будет ли работать ваша система не знаю а вот посмотреть требования к хостингу можно тут.

    наша новая система

    Вы о чем?

    Cистемные требования WordPress указаны в файле readme.html:

    Системные требования
    PHP версии 4.3 или выше.
    MySQL версии 4.1.2 или выше.

    Это для 3.0.
    У плагинов и Тем может быть свое мнение.

    Юрий, спасибо вам огромное!

Просмотр 3 ответов — с 1 по 3 (всего 3)
  • Тема «Технические требования» закрыта для новых ответов.